Kullanıcılar Firefox 3.5.6'dan şikayetçi

CHIP Online
18-12-2009, 16:00   |  #1  
CHIP Online avatarı
OP www.chip.com.tr
Teşekkür Sayısı: 26
36,772 mesaj
Kayıt Tarihi:Kayıt: Oca 2004

Firefox hataları düzeltmek için bir kez daha güncellendi ama bu kez işi eline yüzüne bulaştırdı...

Okumak için: https://www.chip.com.tr/konu/kull ... ikayetci_17104.html

Resimlerle: A'dan Z'ye "Süper Firefox" rehberi

Birkaç gün önce çıkan Firefox 3.5.6 birçok hatayı giderdi; fakat yenilerine de sebep oldu. Birçok kullanıcı Firefox 3.5.6'yı kurduktan sonra oturum açma zorunluluğu gerektiren Proxy sunucularına bağlanamadı.

Winfuture kaynaklı habere göre kullanıcıların çoğu bu olaya büyük tepki gösterdi ve güvenlik açığı barındırmasına rağmen 3.5.5 sürüme geri döndü. Mozilla'nın bu sorunu gideren güncellemeyi ne zaman sunacağı belli değil; fakat o ana kadar el ile hatayı düzeltmek mümkün.

Firefox yapılandırma ayarlarının bulunduğu "about:config" sayfasını açın ve network.auth.force-generic-ntlm ayarının değerini false yerine true yaptığınızda kimlik doğrulama gerektiren Proxy sunucularına tekrar giriş yapabilirsiniz.

Tüm konu: Kullanıcılar Firefox 3.5.6'dan şikayetçi

İzleyin: Firefox'a multi-touch geliyor

Resimlerle: A'dan Z'ye "Süper Firefox" rehberi

Kaynak: www.chip.com.tr

Tartışıyoruz: Benzer bir sorunla karşılaştınız mı?

Ozan Can
18-12-2009, 17:34   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 0
913 mesaj
Kayıt Tarihi:Kayıt: Ağu 2008

ramimi sömürdüğü için bıraktım

uGuR.uK
18-12-2009, 23:47   |  #3  
Yıllanmış Üye
Teşekkür Sayısı: 1
8,316 mesaj
Kayıt Tarihi:Kayıt: Haz 2007
Alıntı: borozan  
ramimi sömürdüğü için bıraktı
Memory Fox'u kullanmanı öneririm, yükle aktive et ve ff'i tekrar başlatıp kullan, etkisini görürsün.
ayrıca öyle bir sorun yaşamadım ben hiç..

Ciim
26-12-2009, 11:35   |  #4  
Yıllanmış Üye
Teşekkür Sayısı: 0
454 mesaj
Kayıt Tarihi:Kayıt: Ara 2008

facebook video eklentim çalışmıyor :D 3.5.6